-- 基础信息
base_info = {
	group_id = 155005286
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 286001, monster_id = 21010101, pos = { x = 657.903, y = 196.866, z = 317.617 }, rot = { x = 0.000, y = 89.592, z = 0.000 }, level = 36, drop_tag = "丘丘人", area_id = 200 },
		{ config_id = 286003, monster_id = 21010101, pos = { x = 526.413, y = 121.697, z = 182.726 }, rot = { x = 0.000, y = 171.585, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9002, area_id = 200 }
	},
	gadgets = {
		{ config_id = 286002, gadget_id = 70220005, pos = { x = 656.740, y = 196.574, z = 315.819 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, isOneoff = true, persistent = true, area_id = 200 },
		{ config_id = 286004, gadget_id = 70310004, pos = { x = 527.811, y = 121.699, z = 183.732 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
